<button class="btn btn-primary d-none" data-toggle="modal" data-target="#confirm_identity_password_modal">
    Confirmer mon identité
</button>

<div class="modal fade" id="confirm_identity_password_modal" tabindex="-1" aria-labelledby="modal_title" role="dialog"
     aria-hidden="true" data-backdrop="static">
    <div class="modal-dialog modal-dialog-centered" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="modal_title">
                    Action nécessitant la confirmation du mot de passe pour des raisons de sécurité.
                </h5>
                <button id="close_confirm_identity_password_modal" class="close" data-dismiss="modal"
                        aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div id="confirm_identity_password_modal_body" class="modal-body"></div>
        </div>
    </div>
</div>
